RK-J - Bug #3222

Snippet not working
09/25/2023 04:52 AM - Ram Kordale

Status: Closed Start date: 09/25/2023
Priority: Immediate Due date: 09/25/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Even after deactivating all copilot extensions and removing the 0.95 version,
https://rapidken.ai/demo/js-snippet-explain-term?rapidkenDemo=true is not showing the copilot. Copilot is showing correctly on
https://edutestdev-240612.appspot.com/demo/js-snippet-explain-term.

s0, perhaps copilotdemo.js is not working.

History

#1 - 09/25/2023 05:56 AM - Ayush Khandelwal
- Due date set to 09/25/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/25/2023 05:56 AM - Ayush Khandelwal
- Estimated time changed from 2.00 h to 3.00 h

#3 - 09/25/2023 08:41 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/26/2023 09:06 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 09/26/2023 10:07 AM - Ram Kordale
- Status changed from Feedback to Closed
